:host-context(html.cmx-logged) .account-buttons,
:host-context(html.cmx-logged) [data-test-id="login-button"],
:host-context(html.cmx-logged) [data-test-id="register-button"],
:host-context(body.cmx-logged) .account-buttons,
:host-context(body.cmx-logged) [data-test-id="login-button"],
:host-context(body.cmx-logged) [data-test-id="register-button"] {
  display: none !important;
  visibility: hidden !important;
  height: 0 !important;
  overflow: hidden !important;
  pointer-events: none !important;
}
:host { display: flex; flex-direction: column; align-items: center; font: 600 14px/20px "Open Sans", Arial, sans-serif; -webkit-font-smoothing: antialiased; }
a { text-decoration: none; }
.account-buttons { display: flex; gap: var(--fds-spacing-100); justify-content: space-between; align-self: flex-start; width: 100%; }
.account-buttons * { flex: 1 1 0%; min-width: 0px; }
router-link { width: 100%; }
.brand-logo-container { width: 100%; display: flex; justify-content: center; align-items: center; margin-bottom: var(--fds-spacing-200); }
.brand-logo-container.with-theme-toggle { justify-content: space-between; }